/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> .fd-lista-articulista **/
.fd-lista-articulista {
	padding-top: 20px !important;
	padding-bottom: 20px !important;
	border-bottom: 1px solid rgb(204, 204, 204) !important;
	display: grid !important;
	grid-template-columns: 1fr 8fr !important;
	grid-template-rows: auto auto !important;
}
.fd-lista-articulista > :nth-child(1) {
	grid-area: 1 / 1 / 3 / 2 !important;
}
.fd-lista-articulista > :nth-child(2) {
	grid-area: 1 / 2 / 2 / 3 !important;
}
.fd-lista-articulista > :nth-child(3) {
	grid-area: 2 / 2 / 3 / 3 !important;
}

/** General >> .fd-lista-opinion-container **/
.fd-lista-opinion-container {
	font-size: 14px !important;
}

/** General >> .fd-lista-opinion-container p **/
.fd-lista-opinion-container p {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}

/** General >> .fd-articulista-nombre **/
.fd-articulista-nombre {
	color: rgb(53, 54, 100) !important;
	font-size: 17px !important;
	font-weight: 700 !important;
}


/*( Phone )*/
@media (max-width: 480px) {

	/*= General =================== */

	/** General >> Sab custom avatar **/
	.sab-custom-avatar {
	margin-right: 10px !important;
}

	/** General >> .wpsr-ig-all-feed **/
	.wpsr-ig-all-feed {
	display: grid !important;
	grid-template-columns: 1fr 1fr 1fr !important;
	grid-template-rows: auto auto auto !important;
}


}

